vispa_noticeboard/static/html/dialog.jade
form
    div.form-group
        label(for="title") Title
        input.form-control(id="title", placeholder="Title")
    div.form-group
        label(for="content") Content
        textarea.form-control(id="content", placeholder="Content", style="max-width: 100%;", rows="5")

vispa_noticeboard/static/html/dialog.html

<form>
  <div class="form-group">
    <label for="title">Title</label>
    <input id="title" placeholder="Title" class="form-control"/>
  </div>
  <div class="form-group">
    <label for="content">Content</label>
    <textarea id="content" placeholder="Content" style="max-width: 100%;" rows="5" class="form-control"></textarea>
  </div>
</form>
